> ## Documentation Index
> Fetch the complete documentation index at: https://docs.polymarket.us/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete quote

> Deletes a quote so it can no longer be accepted.



## OpenAPI

````yaml /institutional/oapi-schemas/combos-schema.json delete /v1/combos/rfqs/{rfqId}/quotes/{quoteId}
openapi: 3.0.1
info:
  title: Combos API
  version: v1.0.0
servers:
  - url: https://api.prod.polymarketexchange.com
security: []
tags:
  - name: CombosAPI
paths:
  /v1/combos/rfqs/{rfqId}/quotes/{quoteId}:
    delete:
      tags:
        - Combos
      summary: Delete quote
      description: Deletes a quote so it can no longer be accepted.
      operationId: CombosAPI_DeleteQuote
      parameters:
        - name: rfqId
          in: path
          required: true
          schema:
            type: string
        - name: quoteId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/v1DeleteQuoteResponse'
components:
  schemas:
    v1DeleteQuoteResponse:
      type: object

````